UPK: Client Error "The Publishing Styles Could Not be Updated" (Doc ID 2069336.1)

Last updated on OCTOBER 22, 2015

Applies to:

User Productivity Kit - Version 12.1.0.1 to 12.1.0.1 [Release 12.1]
Information in this document applies to any platform.

Symptoms

On : 12.1.0.1  version, Developer

After running ESP1 (Service Pack) and launching the UPK client, the following error occurs:


ERROR
-----------------------
The publishing styles could not be updated because some documents are checked out to another user. Publishing will fail unless you fix this error and reapply the library update.



Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms